Safari Webkit SVG Memory Corruption Exploit

Webkit, as used in Apple Safari before 5.06 is prone to a memory corruption vulnerability caused by a web site with a crafted SVG graphic. This allows remote attackers to execute arbitrary code.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-1453
Released Date: 
Tuesday, August 2, 2011 - 19:00